.login-form {
  position: relative;
}

form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 30px;
  border: 1px solid var(--text-color);
  padding: 30px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}

input {
  margin: 20px;
}

.btn {
  width: 100px;
  height: 50px;
  background-color: var(--text-color);
  color: var(--bg-color);
}

.login-err-msg {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  color: var(--warn-color);
}
